
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-comboboxexternal" data-type="comboboxexternal" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group col-md-12">
        <input type="text" class="form-control" name="fld01.label" value="Choice #02" data-parsley-required="true" />
        <span class="input-group-btn">
            <button type="button" class="btn btn-primary"><span><i class="fa fa-search"></i></span></button>
        </span>
        <input type="hidden" name="fld01.id" value="opt02" />
    </div>
</div>
        </div>
    </div>
</div>



